.cs-about-title-block
{
    position: relative;
}
.cs-about-title-block .cs-section-title-bold
{
    margin-top: 7rem;
    margin-bottom: 7rem;
    text-align: center;
}
.cs-about-title
{
  padding-top:2.525rem;
  padding-bottom:1.125rem;
  font-size: 1.75rem;
}
.cs-about-banner
{
    background-color: #dad8e5;
    padding: 1rem;
    margin-top: 2.5rem;
}
.cs-city-scape-about-mob
{
  display: none;
}
.cs-about-map-block
{
  margin-top: 3.125rem;
}
.map-responsive
{
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
    height: 0;
}
.map-responsive #citysquare
{
   left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.cs-about-address
{
  padding-top:1rem;
  font-size: 1.125rem;
  font-weight: bold;
}
.cs-about-content
{
  font-size: 1.125rem;
}
.cs-about-form div.form-group:nth-of-type(1),.cs-about-form div.form-group:nth-of-type(2),.cs-about-form div.form-group:nth-of-type(3)
{
    width: 50%;
}
.cs-about-form div.form-group:nth-of-type(6),.cs-about-form .cs-send-contact-btn.cs-button
{
    display: inline-flex;
    width: 49%;
}
.cs-about-form > button {
    justify-content: center;
}
.cs-about-form .cs-contact-form label
{
  margin-right: 2rem;
}
.cs-about-form .cs-send-contact-btn.cs-button
{

}
.cs-about-form div.form-group .form-control
{

  border-radius: 0;
}
.cs-contact-full-address-block
{
    position: relative;
}
.cs-section-title-bold.cs-about-form-title
{
  font-size: 1.525rem;
  margin-top: 3.125rem;
}

.cs-about-banner-image-block
{
  width: 56%;
  margin: 0 auto;
}

.cs-about-banner-image-block  .text-center
{
     font-size: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.cs-about-banner-image-block:hover .text-center
{
    font-size: 1.125rem;
    margin-top:1rem;
    font-weight: 600;
    margin-bottom: 1rem;
}
/*.cs-about-banner-image-block div:nth-of-type(2)*/
/*{*/
  /*font-size: 1.125rem;*/
  /*margin-top:1rem;*/
  /*margin-bottom: 1rem;*/
  /*font-weight: 600;*/
/*}*/
.cs-address-contact-form-thanks
{
   display: none;
   padding-right: 10px;
   background-color: #dad8e5;
   text-align: center;
}
.cs-address-contact-form-title
{
    padding-top: 16px;
    padding-bottom: 16px;
}
.cs-address-contact-form-thanks-image {
  padding-top: 10%;
  padding-bottom: 10%;
}

.tetris-part
{
    position: absolute;
    z-index: -1;
}
.tetris-part-right-1
{
    width: 81px;
    height: 83px;
    background: url(../cs-images/about/css_sprites.png) -10px -10px;
    top: 3%;
    right: 0%;
}
.tetris-part-right-2
{
    width: 84px;
    height: 59px;
    background: url(../cs-images/about/css_sprites.png) -111px -10px;
    top: 76%;
    right: 9%;
}
.tetris-part-left-1
{
    width: 81px;
    height: 55px;
    background: url(../cs-images/about/css_sprites.png) -87px -113px;
    top: 6%;
    left: 5%;
}
.tetris-part-left-2
{
    width: 32px;
    height: 110px;
    background: url(../cs-images/about/css_sprites.png) -215px -10px;
    top: 60%;
    left: 0%;
}
.tetris-part-left-3
{
    width: 57px;
    height: 79px;
    background: url(../cs-images/about/css_sprites.png) -10px -113px;
    top: 70%;
    left: 10%;
}
.tetris-part-left-4
{
    width: 81px;
    height: 55px;
    background: url(../cs-images/about/css_sprites.png) -87px -113px;
    top: 6%;
    left: 10%;
}

/* // medium  devices (leptops, 992px and up) */
@media (max-width: 768px)
{
  .cs-about-form div.form-group:nth-of-type(1),.cs-about-form div.form-group:nth-of-type(2),.cs-about-form div.form-group:nth-of-type(6)
  ,.cs-about-form div.form-group:nth-of-type(3) ,.cs-about-form .cs-send-contact-btn.cs-button
  {
    width: 100%;
  }
  .cs-about-banner-image-block
  {
    width:100%;
    text-align: center!important;
  }

  .cs-city-scape-about-mob
  {
     display: block;
  }
  .cs-city-scape-about
  {
      display: none;
  }
}



@media (max-width: 575.98px)
{
  .cs-about-address
  {
    font-size: 0.9rem;

  }
  .cs-about-address div
  {
    display: inline;
  }
  .cs-about-title ,.cs-about-title-block p ,.cs-section-title-bold.cs-about-form-title
  {
    font-size: 1.125rem;
  }

  .cs-about-content ,.cs-about-banner-image-block div:nth-of-type(2)
  {
    font-size: 0.9375rem;
  }

  .cs-about-title-block
  {
    margin-top: 2.825rem;
    margin-bottom: 2.825rem;
  }
    .cs-about-title
    {
      padding-top: 1.525rem;
      padding-bottom: 0.9rem;
    }
    .tetris-part
    {
        display: none;
    }
    .cs-about-title-block .cs-section-title-bold
    {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }


}
